Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 605427 - [abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:6ce5aacea03e29a3c45d1cb8d21...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 17:58 EDT by monkeyboy199271
Modified: 2010-07-08 14:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.4.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 14:14:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.94 KB, text/plain)
2010-06-17 17:58 EDT, monkeyboy199271
no flags Details

  None (edit)
Description monkeyboy199271 2010-06-17 17:58:04 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
comment: went to set up Empathy IM
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: 6ce5aacea03e29a3c45d1cb8d21e33091c9a992e
kernel: 2.6.32.14-127.fc12.i686
package: telepathy-mission-control-1:5.4.2-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 monkeyboy199271 2010-06-17 17:58:06 EDT
Created attachment 424966 [details]
File: backtrace
Comment 2 Fedora Update System 2010-06-18 17:21:14 EDT
telepathy-mission-control-5.4.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12
Comment 3 Fedora Update System 2010-06-21 17:32:48 EDT
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12
Comment 4 Fedora Update System 2010-07-08 14:13:24 EDT
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.